=== debian/changelog ===
notcurses (1.7.4+dfsg.1-2) unstable; urgency=medium

  * New upstream version
  * Update libnotcurses1.symbols
  * Export TERM in CI scripts, fixing salsa CI build

 -- Nick Black <dankamongmen@gmail.com>  Mon, 21 Sep 2020 23:44:21 -0400

notcurses (1.7.3+dfsg.1-1) unstable; urgency=medium

  * New upstream version

 -- Nick Black <dankamongmen@gmail.com>  Sat, 19 Sep 2020 21:36:29 -0400

notcurses (1.7.2+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Merge salsa CI scripts

 -- Nick Black <dankamongmen@gmail.com>  Thu, 10 Sep 2020 04:55:13 -0400

notcurses (1.7.1+dfsg.1-1) unstable; urgency=medium

  * New upstream version, fixes abort in DFSG build

 -- Nick Black <dankamongmen@gmail.com>  Mon, 31 Aug 2020 21:53:23 -0400

notcurses (1.7.0+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Add José Luis Cruz to copyright

 -- Nick Black <dankamongmen@gmail.com>  Sun, 30 Aug 2020 20:42:28 -0400

notcurses (1.6.20+dfsg.1-1) unstable; urgency=medium

  * New upstream release (RC for 1.7.0)
  * Add new symbols ncplane_y and ncplane_x
  * debian/rules: USE_POC=off for faster builds

 -- Nick Black <dankamongmen@gmail.com>  Sun, 30 Aug 2020 01:27:54 -0400

notcurses (1.6.19+dfsg.1-1) unstable; urgency=medium

  * Added -fdebug-prefix-map=$(CURDIR)=/ to CFLAGS with the goal of
    (more) reproducible builds
  * New upstream version, add new symbols
  * Update Vcs links to debian/notcurses from nickblack/notcurses
  * Remove unnecessary Testsuite line from control
  * Critical fixes for s390 / other big-endian arches

 -- Nick Black <dankamongmen@gmail.com>  Thu, 27 Aug 2020 12:45:12 -0400

notcurses (1.6.11+dfsg.1-1) unstable; urgency=medium

  * Add Breaks+Replaces for notcurses-bin << 1.6 (Closes: #966500)
  * New notcurses-demo phase "zoo" available
  * Add python3-pypandoc dependency
  * Don't install notcurses-pydemo nor notcurses-pydemo.1 as part of
    notcurses-bin; these both belong in python3-notcurses.

 -- Nick Black <dankamongmen@gmail.com>  Mon, 03 Aug 2020 02:56:22 -0400

notcurses (1.6.9+dfsg.1-2) unstable; urgency=medium

  * Move to salsa.debian.org
  * Set TERM=xterm for dh_auto_test. This is only until upstream
    teaches CMake to check for TERM before launching certain tests.

 -- Nick Black <dankamongmen@gmail.com>  Mon, 27 Jul 2020 01:06:17 -0400

notcurses (1.6.9+dfsg.1-1) unstable; urgency=medium

  * Add dependency on libunistring-dev
  * Add debian/tests for autopkgtests (demo, unit tests)
  * Install new documentation TERMS.md
  * New upstream release, with new binary 'ncneofetch'
  * Remove -DUSE_PYTHON, no longer used

 -- Nick Black <dankamongmen@gmail.com>  Sun, 26 Jul 2020 23:31:14 -0400

notcurses (1.5.1+dfsg.1-1) unstable; urgency=medium

  * New upstream release, with new demo "dragon"

 -- Nick Black <dankamongmen@gmail.com>  Sun, 14 Jun 2020 17:22:05 -0400

notcurses (1.5.0+dfsg.1-1) unstable; urgency=medium

  * New upstream release

 -- Nick Black <dankamongmen@gmail.com>  Mon, 08 Jun 2020 22:29:03 -0400

notcurses (1.4.5+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Properly build Python on i386
  * Bump symbol versions for ncvisual_* functions with changed API
  * Debhelper compat level 13
  * Declare conformance with Debian policy 4.5.0.2

 -- Nick Black <dankamongmen@gmail.com>  Fri, 05 Jun 2020 06:30:32 -0400

notcurses (1.4.3+dfsg.1-1) unstable; urgency=medium

  * New upstream version

 -- Nick Black <dankamongmen@gmail.com>  Fri, 22 May 2020 09:20:16 -0400

notcurses (1.4.2.3+dfsg.1-1) unstable; urgency=medium

  * New upstream version

 -- Nick Black <dankamongmen@gmail.com>  Sun, 17 May 2020 09:05:08 -0400

notcurses (1.4.1+dfsg.1-1) unstable; urgency=medium

  * New upstream version, fixed unit tests on some geometries

 -- Nick Black <dankamongmen@gmail.com>  Sun, 10 May 2020 23:20:42 -0400

notcurses (1.4.0+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Install USAGE and other docs in libnotcurses-dev

 -- Nick Black <dankamongmen@gmail.com>  Sun, 10 May 2020 21:41:10 -0400

notcurses (1.3.4+dfsg.1-1) unstable; urgency=medium

  * Updated Vcs-Browser/Vcs-Git to point at extracted packaging.
  * Add python3-pip to BuildDepends, eliminating warning.

 -- Nick Black <dankamongmen@gmail.com>  Thu, 07 May 2020 01:53:23 -0400

notcurses (1.3.3+dfsg.1-1) unstable; urgency=medium

  * Explicitly supply -DUSE_MULTIMEDIA=ffmpeg to CMake
  * Add libqrcodegen-dev build-dependency

 -- Nick Black <dankamongmen@gmail.com>  Sun, 26 Apr 2020 21:28:21 -0400

notcurses (1.3.2+dfsg.1-1) unstable; urgency=medium

  * New upstream release
  * Prune unnecessary keys off of upstream/signing-key.asc

 -- Nick Black <dankamongmen@gmail.com>  Sun, 19 Apr 2020 15:57:51 -0400

notcurses (1.3.1+dfsg.1-2) unstable; urgency=medium

  * Bump all symbol version numbers to 1.3.1, "first released"
      debian package

 -- Nick Black <dankamongmen@gmail.com>  Sat, 18 Apr 2020 03:29:22 -0400

notcurses (1.3.1+dfsg.1-1) unstable; urgency=medium

  * Updates per MTecknology's review: +dfsg in version, uscan
      DFSG repack, upstream/metadata, README.source, sig check
  * Initial release (Closes: #950492)

 -- Nick Black <dankamongmen@gmail.com>  Sat, 18 Apr 2020 03:14:36 -0400
