=== debian/changelog ===
notcurses (1.7.6+dfsg.1-2) unstable; urgency=medium

  [ Nick Black ]
  * Build in pbuilder to avoid picking up libav-extra, argh

 -- Nick Black <dankamongmen@gmail.com>  Tue, 13 Oct 2020 18:41:52 -0400

notcurses (1.7.6+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Install CONTRIBUTING.md

 -- Nick Black <dankamongmen@gmail.com>  Fri, 09 Oct 2020 20:08:34 -0400

notcurses (1.7.5+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * notcurses-ncreel is no longer installed

 -- Nick Black <dankamongmen@gmail.com>  Tue, 29 Sep 2020 13:14:57 -0400
