=== debian/control ===
--- 
+++ 
@@ -88,11 +88,11 @@
 Multi-Arch: foreign
 Section: graphics
 Depends: desktop-base,
-         ncurses-term,
          notcurses-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: python3-notcurses (>= ${source:Version})
+Recommends: ncurses-term,
+            python3-notcurses (>= ${source:Version})
 Description: Character graphics and TUI library demos
  notcurses facilitates the creation of modern TUI programs,
  making full use of Unicode and 24-bit TrueColor. It presents
@@ -107,7 +107,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: graphics
-Depends: ncurses-term, ${misc:Depends}
+Depends: ${misc:Depends}
+Recommends: ncurses-term
 Description: Multimedia used by notcurses-bin
  notcurses facilitates the creation of modern TUI programs,
  making full use of Unicode and 24-bit TrueColor. It presents
