## notcurses 2.0.4+dfsg.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.14.0)
-project(notcurses VERSION 1.7.6
+project(notcurses VERSION 2.0.4
   DESCRIPTION "Blingful UI for modern terminal emulators"
   HOMEPAGE_URL "https://nick-black.com/dankwiki/index.php/notcurses"
   LANGUAGES C CXX)
@@ -132,7 +132,6 @@
 )
 set_target_properties(notcurses-static PROPERTIES
   VERSION ${PROJECT_VERSION}
-  SOVERSION ${PROJECT_VERSION_MAJOR}
 )
 target_include_directories(notcurses
   PRIVATE
@@ -341,7 +340,8 @@
 file(GLOB NOTCURSES_HEADERS
   CONFIGURE_DEPENDS
   LIST_DIRECTORIES false
-  ${PROJECT_SOURCE_DIR}/include/notcurses/*.h)
+  ${PROJECT_SOURCE_DIR}/include/notcurses/*.h
+  ${CMAKE_CURRENT_BINARY_DIR}/include/version.h)
 
 file(GLOB NCPP_HEADERS
   CONFIGURE_DEPENDS
