=== debian/changelog ===
notcurses (2.0.4+dfsg.1-1) unstable; urgency=medium

  * New upstream version, fixes unit tests for non-UTF8

 -- Nick Black <dankamongmen@gmail.com>  Tue, 10 Nov 2020 10:52:48 -0500

notcurses (2.0.3+dfsg.1-1) unstable; urgency=medium

  * New upstream version, including 3x2 sexblitter

 -- Nick Black <dankamongmen@gmail.com>  Mon, 09 Nov 2020 13:47:32 -0500

notcurses (2.0.2+dfsg.1-2) unstable; urgency=medium

  * New upstream version:
   * The Notcurses API is now considered stable. Backwards
     compatibility will be maintained henceforth.
   * soname bump 1->2 (patched to remain 1)
   * Adds ncvisual_render_loop()
   * Quadblitter perf+transparency improvements
   * Adds ncmenu_item_set_status()
  * Upload to experimental to begin ABI transition
  * Relax ncurses-term to Recommends: from Depends:
  * Add package-does-not-install-examples lintian override for rust
  * Add application-in-library-section lintian override for python

 -- Nick Black <dankamongmen@gmail.com>  Sat, 07 Nov 2020 00:34:34 -0500
