=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: notcurses
 Priority: optional
 Maintainer: Nick Black <dankamongmen@gmail.com>
-Build-Depends: cmake (>= 3.16),
+Build-Depends: cmake (>= 3.14),
                debhelper-compat (= 13),
                dh-python (>= 4.20191017),
                dh-sequence-python3,
@@ -19,7 +19,7 @@
                python3-pip (>= 20.1),
                python3-pypandoc,
                python3-setuptools (>= 44.0.0)
-Standards-Version: 4.5.0.2
+Standards-Version: 4.5.0
 Section: libs
 X-Python3-Version: >= 3.7
 Rules-Requires-Root: no
@@ -35,11 +35,11 @@
          libnotcurses-dev (>= ${binary:Version}),
          ${misc:Depends}
 Description: Character graphics and TUI library (C++ development)
- notcurses facilitates the creation of modern TUI programs,
+ Notcurses facilitates the creation of modern TUI programs,
  making full use of Unicode and 24-bit TrueColor. It presents
  an API similar to that of Curses, and rides atop Terminfo.
  .
- These files are necessary for C++ development using notcurses.
+ These files are necessary for C++ development using Notcurses.
 
 Package: libnotcurses++1
 Architecture: any
@@ -47,11 +47,11 @@
 Recommends: ncurses-term
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Character graphics and TUI library (C++ wrappers)
- notcurses facilitates the creation of modern TUI programs,
+ Notcurses facilitates the creation of modern TUI programs,
  making full use of Unicode and 24-bit TrueColor. It presents
  an API similar to that of Curses, and rides atop Terminfo.
  .
- These files underlie the C++ wrappers for notcurses.
+ These files underlie the C++ wrappers for Notcurses.
 
 Package: libnotcurses-dev
 Section: libdevel
@@ -62,13 +62,13 @@
          libnotcurses1 (= ${binary:Version}),
          ${misc:Depends}
 Description: Character graphics and TUI library (development)
- notcurses facilitates the creation of modern TUI programs, making
+ Notcurses facilitates the creation of modern TUI programs, making
  full use of Unicode and 24-bit TrueColor. Its API is similar
  to that of NCURSES, but extends that with z-buffering, rendering
  of images and video using ffmpeg, alpha blending, widgets, palette
  fades, resize awareness, and multithreading support.
  .
- These files are necessary for C development using notcurses.
+ These files are necessary for C development using Notcurses.
 
 Package: libnotcurses1
 Architecture: any
@@ -77,7 +77,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Character graphics and TUI library
- notcurses facilitates the creation of modern TUI programs, making
+ Notcurses facilitates the creation of modern TUI programs, making
  full use of Unicode and 24-bit TrueColor. Its API is similar
  to that of NCURSES, but extends that with z-buffering, rendering
  of images and video using ffmpeg, alpha blending, widgets, palette
@@ -94,11 +94,11 @@
 Recommends: ncurses-term,
             python3-notcurses (>= ${source:Version})
 Description: Character graphics and TUI library demos
- notcurses facilitates the creation of modern TUI programs,
+ Notcurses facilitates the creation of modern TUI programs,
  making full use of Unicode and 24-bit TrueColor. It presents
  an API similar to that of Curses, and rides atop Terminfo.
  .
- These utilities from the notcurses project include notcurses-demo
+ These utilities from the Notcurses project include notcurses-demo
  (a demonstration of various libnotcurses capabilities) and
  notcurses-view (a character mode multimedia player), among other
  tools. Unit tests are furthermore bundled as notcurses-tester.
@@ -110,7 +110,7 @@
 Depends: ${misc:Depends}
 Recommends: ncurses-term
 Description: Multimedia used by notcurses-bin
- notcurses facilitates the creation of modern TUI programs,
+ Notcurses facilitates the creation of modern TUI programs,
  making full use of Unicode and 24-bit TrueColor. It presents
  an API similar to that of Curses, and rides atop Terminfo.
  .
@@ -126,9 +126,9 @@
 Replaces: notcurses-bin (<< 1.6)
 Breaks: notcurses-bin (<< 1.6)
 Description: Character graphics and TUI library (Python)
- notcurses facilitates the creation of modern TUI programs,
+ Notcurses facilitates the creation of modern TUI programs,
  making full use of Unicode and 24-bit TrueColor. It presents
  an API similar to that of Curses, and rides atop Terminfo.
  .
- These files are necessary for Python development using notcurses.
+ These files are necessary for Python development using Notcurses.
  The notcurses-pydemo script verifies these Python wrappers.
