## notcurses 2.0.7+dfsg.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
+# 3.14.0 introduced NAME_WLE
 cmake_minimum_required(VERSION 3.14.0)
-project(notcurses VERSION 2.0.4
+project(notcurses VERSION 2.0.7
   DESCRIPTION "Blingful UI for modern terminal emulators"
   HOMEPAGE_URL "https://nick-black.com/dankwiki/index.php/notcurses"
   LANGUAGES C CXX)
