=== debian/changelog ===
notcurses (2.0.7+dfsg.1-1) unstable; urgency=medium

  [ Nick Black ]
  * New upstream version
  * Mark two C++ symbols as optional so as to not upset Ubuntu build

 -- Nick Black <dankamongmen@gmail.com>  Sun, 22 Nov 2020 00:23:29 -0500

notcurses (2.0.4+dfsg.1-5) unstable; urgency=medium

  * Upload to unstable (Closes: 975029)

 -- Nick Black <dankamongmen@gmail.com>  Sat, 21 Nov 2020 20:03:55 -0500

notcurses (2.0.4+dfsg.1-4) experimental; urgency=medium

  * Rebuild against python 3.9
  * Debian policy 4.5.1

 -- Nick Black <dankamongmen@gmail.com>  Sat, 21 Nov 2020 00:35:21 -0500

notcurses (2.0.4+dfsg.1-3) experimental; urgency=medium

  [ Nick Black ]
  * Add Breaks/Replaces on libnotcurses1 and libnotcurses++1 >= 2.
    Thanks, Andreas Beckmann! (Closes: #974918)

 -- Nick Black <dankamongmen@gmail.com>  Mon, 16 Nov 2020 23:19:59 -0500

notcurses (2.0.4+dfsg.1-2) experimental; urgency=medium

  * Upload to experimental for soname 1->2 transition
  * Discard 0001-CMakeLists.txt-keep-soname-at-1.patch

 -- Nick Black <dankamongmen@gmail.com>  Sat, 14 Nov 2020 20:40:29 -0500
