=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-pip (>= 20.1),
                python3-pypandoc,
                python3-setuptools (>= 44.0.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: libs
 X-Python3-Version: >= 3.7
 Rules-Requires-Root: no
@@ -31,7 +31,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libnotcurses++1 (= ${binary:Version}),
+Depends: libnotcurses++2 (= ${binary:Version}),
          libnotcurses-dev (>= ${binary:Version}),
          ${misc:Depends}
 Description: Character graphics and TUI library (C++ development)
@@ -41,11 +41,13 @@
  .
  These files are necessary for C++ development using Notcurses.
 
-Package: libnotcurses++1
+Package: libnotcurses++2
 Architecture: any
 Multi-Arch: same
 Recommends: ncurses-term
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: libnotcurses++1 (>= 2)
+Breaks: libnotcurses++1 (>= 2)
 Description: Character graphics and TUI library (C++ wrappers)
  Notcurses facilitates the creation of modern TUI programs,
  making full use of Unicode and 24-bit TrueColor. It presents
@@ -59,7 +61,7 @@
 Multi-Arch: same
 Depends: libavformat-dev,
          libncurses-dev,
-         libnotcurses1 (= ${binary:Version}),
+         libnotcurses2 (= ${binary:Version}),
          ${misc:Depends}
 Description: Character graphics and TUI library (development)
  Notcurses facilitates the creation of modern TUI programs, making
@@ -70,12 +72,14 @@
  .
  These files are necessary for C development using Notcurses.
 
-Package: libnotcurses1
+Package: libnotcurses2
 Architecture: any
 Multi-Arch: same
 Recommends: ncurses-term
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: libnotcurses1 (>= 2)
+Breaks: libnotcurses1 (>= 2)
 Description: Character graphics and TUI library
  Notcurses facilitates the creation of modern TUI programs, making
  full use of Unicode and 24-bit TrueColor. Its API is similar
