=== debian/changelog ===
notcurses (2.0.8+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Relax python-pip3 version dep

 -- Nick Black <dankamongmen@gmail.com>  Fri, 27 Nov 2020 16:59:03 -0500
