=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                pkg-config,
                python3-cffi (>= 1.13.2),
                python3-dev,
-               python3-pip (>= 20.1),
+               python3-pip (>= 20.0),
                python3-pypandoc,
                python3-setuptools (>= 44.0.0)
 Standards-Version: 4.5.1
@@ -48,12 +48,12 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Replaces: libnotcurses++1 (>= 2)
 Breaks: libnotcurses++1 (>= 2)
-Description: Character graphics and TUI library (C++ wrappers)
+Description: Character graphics and TUI library (C++)
  Notcurses facilitates the creation of modern TUI programs,
  making full use of Unicode and 24-bit TrueColor. It presents
  an API similar to that of Curses, and rides atop Terminfo.
  .
- These files underlie the C++ wrappers for Notcurses.
+ These files are necessary for C++ development using Notcurses.
 
 Package: libnotcurses-dev
 Section: libdevel
