=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export PYBUILD_NAME=notcurses
-export PYBUILD_DIR=python
+export PYBUILD_DIR=cffi
 export PYBUILD_DESTDIR=debian/python3-notcurses
 
 CFLAGS += -ffile-prefix-map=$(CURDIR)=/ -fdebug-prefix-map=$(CURDIR)=/
