=== debian/changelog ===
notcurses (2.0.9+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Fix for segfault on geometry change (2.0.8 regression)
  * Install new binary+manpage 'ncls'

 -- Nick Black <dankamongmen@gmail.com>  Tue, 01 Dec 2020 04:40:02 -0500
