=== debian/changelog ===
notcurses (2.0.10+dfsg.1-1) unstable; urgency=medium

  * New upstream version

 -- Nick Black <dankamongmen@gmail.com>  Sun, 06 Dec 2020 13:23:38 -0500
