=== debian/changelog ===
notcurses (2.0.11+dfsg.1-1) unstable; urgency=medium

  * New upstream version, fixes bugs on big-endian

 -- Nick Black <dankamongmen@gmail.com>  Wed, 09 Dec 2020 00:35:49 -0500
