## notcurses 2.1.0+dfsg.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # 3.14.0 introduced NAME_WLE
 cmake_minimum_required(VERSION 3.14.0)
-project(notcurses VERSION 2.0.11
+project(notcurses VERSION 2.1.0
   DESCRIPTION "Blingful UI for modern terminal emulators"
   HOMEPAGE_URL "https://nick-black.com/dankwiki/index.php/notcurses"
   LANGUAGES C CXX)
@@ -404,3 +404,4 @@
 endif()
 
 # Pandoc documentation (man pages, HTML reference)
+if(USE_PANDOC)
