=== debian/changelog ===
notcurses (2.1.0+dfsg.1-1) unstable; urgency=medium

  * New upstream release

 -- Nick Black <dankamongmen@gmail.com>  Sun, 13 Dec 2020 03:06:25 -0500

notcurses (2.0.12+dfsg.1-1) unstable; urgency=medium

  * New upstream version, fixes column placement for EGCs with multiple
    printing glyphs, and issues on cascading resize notifications.

 -- Nick Black <dankamongmen@gmail.com>  Sat, 12 Dec 2020 06:46:47 -0500
