=== debian/control ===
--- 
+++ 
@@ -52,8 +52,6 @@
  Notcurses facilitates the creation of modern TUI programs,
  making full use of Unicode and 24-bit TrueColor. It presents
  an API similar to that of Curses, and rides atop Terminfo.
- .
- These files are necessary for C++ development using Notcurses.
 
 Package: libnotcurses-dev
 Section: libdevel
