=== debian/changelog ===
notcurses (2.1.1+dfsg.1-1) unstable; urgency=medium

  * New upstream version, with progress bar widget

 -- Nick Black <dankamongmen@gmail.com>  Wed, 16 Dec 2020 17:46:07 -0500
