=== debian/changelog ===
notcurses (2.1.2+dfsg.1-1) unstable; urgency=medium

  * New upstream version. Unicode 13 sextants are now used for blitting
    on terminals known to support them properly; this includes Kitty and
    VTE-derived emulators (gnome-terminal, xfce4-terminal, etc.).

 -- Nick Black (Public gmail account) <dankamongmen@gmail.com>  Sat, 26 Dec 2020 19:26:48 -0500
