=== debian/changelog ===
notcurses (2.1.3+dfsg.1-1) unstable; urgency=medium

  * New upstream version. Fixes segfault in 'fallin' demo.

 -- Nick Black <dankamongmen@gmail.com>  Thu, 31 Dec 2020 03:00:40 -0500
