=== debian/changelog ===
notcurses (2.1.4+dfsg.1-1) unstable; urgency=medium

  * New upstream version.

 -- Nick Black <dankamongmen@gmail.com>  Sun, 03 Jan 2021 19:59:23 -0500
