## notcurses 2.1.5+dfsg.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # 3.14.0 introduced NAME_WLE
 cmake_minimum_required(VERSION 3.14.0)
-project(notcurses VERSION 2.1.4
+project(notcurses VERSION 2.1.5
   DESCRIPTION "Blingful UI for modern terminal emulators"
   HOMEPAGE_URL "https://nick-black.com/dankwiki/index.php/notcurses"
   LANGUAGES C CXX)
@@ -77,6 +77,9 @@
 pkg_search_module(TERMINFO REQUIRED tinfo>=6.1 ncursesw>=6.1)
 set_property(GLOBAL APPEND PROPERTY PACKAGES_FOUND terminfo)
 set_package_properties(terminfo PROPERTIES TYPE REQUIRED)
+pkg_search_module(READLINE REQUIRED readline>=8.0)
+set_property(GLOBAL APPEND PROPERTY PACKAGES_FOUND readline)
+set_package_properties(readline PROPERTIES TYPE REQUIRED)
 if(${USE_FFMPEG})
 pkg_check_modules(AVCODEC REQUIRED libavcodec>=57.0)
 pkg_check_modules(AVFORMAT REQUIRED libavformat>=57.0)
@@ -112,9 +115,11 @@
 endif()
 find_library(LIBRT rt)
 
+file(GLOB COMPATSRC CONFIGURE_DEPENDS src/compat/compat.c)
+
 # libnotcurses (core shared library, core static library)
 file(GLOB NCSRCS CONFIGURE_DEPENDS src/lib/*.c src/lib/*.cpp)
-add_library(notcurses SHARED ${NCSRCS})
+add_library(notcurses SHARED ${NCSRCS} ${COMPATSRC})
 if(${USE_STATIC})
 add_library(notcurses-static STATIC ${NCSRCS})
 else()
@@ -137,18 +142,23 @@
 target_include_directories(notcurses
   PRIVATE
     include
+    src
     "${PROJECT_BINARY_DIR}/include"
     "${TERMINFO_INCLUDE_DIRS}"
+    "${READLINE_INCLUDE_DIRS}"
 )
 target_include_directories(notcurses-static
   PRIVATE
     include
+    src
     "${PROJECT_BINARY_DIR}/include"
     "${TERMINFO_STATIC_INCLUDE_DIRS}"
+    "${READLINE_STATIC_INCLUDE_DIRS}"
 )
 target_link_libraries(notcurses
   PRIVATE
     "${TERMINFO_LIBRARIES}"
+    "${READLINE_LIBRARIES}"
     "${LIBRT}"
     unistring
   PUBLIC
@@ -157,6 +167,7 @@
 target_link_libraries(notcurses-static
   PRIVATE
     "${TERMINFO_STATIC_LIBRARIES}"
+    "${READLINE_STATIC_LIBRARIES}"
     "${LIBRT}"
     unistring
   PUBLIC
@@ -165,10 +176,12 @@
 target_link_directories(notcurses
   PRIVATE
     "${TERMINFO_LIBRARY_DIRS}"
+    "${READLINE_LIBRARY_DIRS}"
 )
 target_link_directories(notcurses-static
   PRIVATE
     "${TERMINFO_STATIC_LIBRARY_DIRS}"
+    "${READLINE_STATIC_LIBRARY_DIRS}"
 )
 
 if(${USE_QRCODEGEN})
@@ -248,6 +261,8 @@
 )
 set(PKGCONFIG_DIR "${CMAKE_INSTALL_LIBDIR}/pkgconfig")
 elseif(${CMAKE_SYSTEM_NAME} STREQUAL "FreeBSD")
+set(PKGCONFIG_DIR "${CMAKE_INSTALL_PREFIX}/libdata/pkgconfig")
+elseif(${CMAKE_SYSTEM_NAME} STREQUAL "DragonFly")
 set(PKGCONFIG_DIR "${CMAKE_INSTALL_PREFIX}/libdata/pkgconfig")
 endif()
 
@@ -362,7 +377,7 @@
 
 # notcurses-demo
 file(GLOB DEMOSRCS CONFIGURE_DEPENDS src/demo/*.c)
-add_executable(notcurses-demo ${DEMOSRCS})
+add_executable(notcurses-demo ${DEMOSRCS} ${COMPATSRC})
 target_compile_definitions(notcurses-demo
   PRIVATE
     _GNU_SOURCE
@@ -370,6 +385,7 @@
 target_include_directories(notcurses-demo
   PRIVATE
     include
+    src
     "${PROJECT_BINARY_DIR}/include"
   PUBLIC
     "${AVCODEC_INCLUDE_DIRS}"
@@ -381,27 +397,3 @@
   PRIVATE
     notcurses
     unistring
-    ${MATH_LIBRARIES}
-)
-
-# tiny proofs of concept, one binary per source file
-if(USE_POC)
-file(GLOB POCSRCS CONFIGURE_DEPENDS src/poc/*.c src/poc/*.cpp)
-foreach(f ${POCSRCS})
-  get_filename_component(fe "${f}" NAME_WE)
-  add_executable(${fe} ${f})
-  target_include_directories(${fe}
-    PRIVATE include "${TERMINFO_INCLUDE_DIRS}"
-    "${PROJECT_BINARY_DIR}/include"
-  )
-  target_link_libraries(${fe}
-    PRIVATE notcurses++ "${TERMINFO_LIBRARIES}"
-  )
-  target_link_directories(${fe}
-    PRIVATE "${TERMINFO_LIBRARY_DIRS}"
-  )
-endforeach()
-endif()
-
-# Pandoc documentation (man pages, HTML reference)
-if(USE_PANDOC)
