=== debian/changelog ===
notcurses (2.1.5+dfsg.1-1) unstable; urgency=medium

  * New upstream version, "animate" demo replaces "allglyph".
  * Add libreadline-dev to Build-Depends.

 -- Nick Black <dankamongmen@gmail.com>  Fri, 15 Jan 2021 05:16:19 -0500
