=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                libavformat-dev (>= 7:4.2.1),
                libavutil-dev (>= 7:4.2.1),
                libncurses-dev,
+               libreadline-dev,
                libqrcodegen-dev (>= 1.5.0),
                libswscale-dev (>= 7:4.2.1),
                libunistring-dev,
